@charset "utf-8";

.wrapper { width: 100%; max-width:calc(1600px + 40px); margin: 0 auto;padding:0 20px; position: relative; }
.wrapper .wrapper{padding:0}
.admin_main {width: 100%; }

/* 관리자페이지 밑줄처리 */
/*.admin_main .adm_Cont .w2grid [col_id="bbsNm"],
.admin_main .adm_Cont .w2grid [col_id="sltnNm"],
.admin_main .adm_Cont .w2grid [col_id="cmmnFnctNm"],
.admin_main .adm_Cont .w2grid [col_id="cmmnFnctId"],
.admin_main .adm_Cont .w2grid [col_id="pjtNm"],
.admin_main .adm_Cont a:not([class*=btn], .excel_Down, .btn_search),
.admin_main .adm_Cont button:not([class*=btn], .excel_Down, .btn_search){text-decoration:underline}

.admin_main .adm_Cont .cm_tab a,
.admin_main .adm_Cont [class*=btn] a,
.admin_main .adm_Cont [class*=btn] button{text-decoration:none}*/

.admin_main .admLink{cursor:pointer;text-decoration:underline}

/* HIDDEN */
.hidden-lg {display: none !important;}

/* Skip */
#mf_skip { max-width: 1600px; margin: 0 auto; position: relative; }
#mf_skip .accessibility { position: absolute; z-index: 99999; }
#mf_skip .accessibility a { float: left; height: 1px; width: 100%; margin-bottom: -1px; overflow: hidden; text-align: center; white-space: nowrap; font-size: 12px; color:#fff; }
#mf_skip .accessibility a:focus, .accessibility a:active { top: 10px; height: auto; width: 1600px; padding: 10px 0; margin: 0 auto; font-weight: bold; background: #000; color: #fff; }

/* HEADER-롤오버 */
/*#header.active h1 { background: url('/resources/images/common/WR_logo.png') no-repeat; }*/
#header.active nav#gnb div > ul > li > a { color: #222; }
#header.active .util_link li i.ico_global { background: url('/resources/images/common/ico_global.png'); }
#header.active .gnb_m_search a { background: url('/resources/images/common/gnb_m_search.png') no-repeat center center; }
#all_menu { display: none; }

/* HEADER */
header#header { width: 100%; }
#header .header_top{background:#0073B1}
#header .header_top .wrapper{max-width:inherit}
#header .header_top .hTop_wrap{display:flex;justify-content:space-between;align-items:center;gap:5px;height:38px;color:#fff}
#header .header_top .link{display:flex;}
#header .header_top .link li{position:relative;margin-right:17px;padding-right:21px;line-height:1}
#header .header_top .link li::before{content:"·";position:absolute;right:0;top:0;color:rgba(255,255,255,.5);font-size:15px;font-weight:500}
#header .header_top .link li:last-child{margin-right:0;padding-right:0}
#header .header_top .link li:last-child::before{display:none}
#header .header_top .link li a{font-size:15px}
#header .header_top .link li a:hover,
#header .header_top .link li a:focus{text-decoration:underline}
#header .header_top .hTop_util{text-align:right}
#header .header_top .hTop_util .timer{position:relative;display:inline-block;margin-right:28px;font-size:14px}
#header .header_top .hTop_util .timer::before{content:"";position:absolute;right:-15px;top:0;width:1px;height:17px;background:rgba(255,255,255,.06)}
#header .header_top .hTop_util .timer .add{margin-left:6px;text-decoration:underline}
#header .header_top .hTop_util a{display:inline-block;position:relative;margin-right:28px;font-size:14px}
#header .header_top .hTop_util a::before{content:"";position:absolute;right:-15px;top:0;width:1px;height:17px;background:rgba(255,255,255,.06)}
#header .header_top .hTop_util a:hover,
#header .header_top .hTop_util a:focus{text-decoration:underline}
#header .header_top .hTop_util a:last-child{margin-right:0}
#header .header_top .hTop_util a:last-child::before{display:none}
#header { position:fixed; left: 0; top: 0; z-index:6000; width: 100%;height:138px;transition:background .3s}
#header .wrapper{max-width:inherit}
#header h1 { position: absolute; left: 20px; top: 24px; z-index:1000; width: 200px; height: 65px; background: url(/resources/images/common/WR_logo.png) no-repeat; background-size: auto 100%; transition:all .3s}
#header h1 a { overflow: hidden; display: block; width: 100%; height: 100%; text-decoration: none; text-indent: -1000px; }
#header h3{ position: absolute; left: 320px; top: 49px; z-index: 999; width: 100px; height: 23px; background: url(/resources/images/common/dWaterXC.png) no-repeat; background-size: auto 100%; }
#header.active h3 { background: url('/resources/images/common/dWaterXC.png') no-repeat; background-size: auto 100%;}
#header h3 a { overflow: hidden; display: block; width: 100%; height: 100%; text-decoration: none; text-indent: -1000px; }

#header .util_link { position: absolute; right:55px; top: 40px; z-index:999; }
#header .util_link li { float: left;  letter-spacing: 0; }
#header .util_link li a { color:#151515; line-height: 40px;  font-size: 14px; margin-left: 20px; font-family: 'Roboto', sans-serif;transition:all .3s}
#header .util_link li i.ico_global {vertical-align: middle; display: inline-block; background: url(/resources/images/common/ico_global_w.png); width: 19px; height: 19px; margin-right: 8px; }

#header nav#gnb div > ul {left: 100px; text-align: center; display: table; max-width: 1000px; table-layout: fixed; height: 100px;  }
#header nav#gnb div > ul > li { display: table-cell; height: 100px;vertical-align:top}
#header nav#gnb div > ul > li.openi{width:150px}
#header nav#gnb div > ul > li > a {display:inline-flex;align-items:center;justify-content:center;width:100%;height:100px; position: relative;line-height:normal; text-align: center; font-size:20px; font-weight: 700; color: #151515;transition:all .3s}
#header nav#gnb div > ul > li > a:before{ content: ''; display: block; position: absolute; left: 50%; bottom: 0; width: 0; background: #fff; transition:all 0.3s ease}
#header nav#gnb div > ul > li:first-child a { background: none; }
/*#header nav#gnb div > ul > li > a.solution{text-indent:-9999px}
#header nav#gnb div > ul > li > a.solution::after{content:"";position:absolute;left:50%;top:50%;width:81px;height:24px;background:url(/resources/images/layout/img_menu_solution.svg) center/contain no-repeat;transform:translate(-50%, -50%)}*/
#header nav#gnb .gnbBg { position: absolute; width: 100%; z-index: 99; overflow: hidden; max-height: 77px;background:transparent;transition:all .2s}
#header nav#gnb div > ul { text-align: center; display: table; max-width:1020px; table-layout: fixed;  height: 100px; }
#header nav#gnb div > ul > li { display: table-cell; height: 100px;}
#header nav#gnb div > ul > li > a:before{ content: ''; display: block; position: absolute; left: 50%; bottom: 0; width: 0; background: #fff; transition:all 0.3s ease; }
#header.active nav#gnb div > ul > li > a:before{ content: ''; display: block; position: absolute; left: 50%; bottom: 0; width: 0; background: #0360C4; transition:all 0.3s ease; }

#header nav#gnb div > ul > li:first-child a { background: none; }
#header nav#gnb div > ul > li.click > a{ color: #fff; }
#header nav#gnb div > ul > li > a:hover { color: #0360C4; }
/*#header nav#gnb div > ul > li > a:focus { color: #0360C4; }*/	
#header.active nav#gnb div > ul > li > a:hover { color: #0360C4; }
#header.active nav#gnb div > ul > li > a:focus { color: #0360C4; }	
#header nav#gnb div > ul > li.click > a:before{ left: 0; width: 100%; height: 2px; }
#header nav#gnb div > ul > li > a:hover:before{ left: 0; width: 100%; height: 2px; }
#header nav#gnb div > ul > li > a:focus:before{ left: 0; width: 100%; height: 2px; }
#header.active nav#gnb div > ul > li > a:hover:before{ left: 0; width: 100%; height: 2px; }
#header.active nav#gnb div > ul > li > a:focus:before{ left: 0; width: 100%; height: 2px; }

/*#header.activeN nav#gnb div > ul > li > a:focus { color: #fff; }*/	
#header.activeN nav#gnb div > ul > li > a:before{ display: none; }

/* 주요메뉴 마우스오버 */
#header nav#gnb .gnbBgfull {height: 242px;background: #ffffff;position: absolute;width: 100%;z-index: 99;border-bottom: 1px solid #000;overflow: hidden;transition: height 0.3s ease-in-out;}
#header nav#gnb .gnbBgfull:before{display: block; position: absolute; left: 0; top: 99px; width: 100%; height: 1px; background: #d7d7d7; content:"";transition:top .2s ease-in-out;}
#header nav#gnb div > ul > li .subGnb { border-right: 1px solid #d7d7d7; }
#header nav#gnb div > ul > li:first-child .subGnb { border-left: 1px solid #d7d7d7; }
#header nav#gnb div .subGnb { height: 140px; padding: 0; } /* -102 빼기 */
#header nav#gnb .gnbBgfull .subGnb { display: block; }
#header nav#gnb div .subGnb li + li{margin-top:12px}
#header nav#gnb div .subGnb li a { font-size: 14px; line-height:normal; display: block;}
#header nav#gnb div .subGnb li:first-child { padding-top: 10px; }
#header nav#gnb div .subGnb li a:hover { font-weight: 500; text-decoration: underline; color:#005aab; }
#header .gnb_m_open { visibility: visible; opacity: 1; position: absolute; top: 35px; right:20px; width: 25px; height: 25px; transition-property: none;z-index:100;transition:top .3s}
#header .gnb_m_open a { display: block; width: 100%; height: 100%; cursor: pointer; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0; background: url('/resources/images/common/gnb_m_open_black.svg') center/contain no-repeat; font-size: 0; }
#header nav#gnb .gnbBgfull .subGnb:hover { background: #f9f9f9;  border-top: 2px solid #0079ca; margin-top:-2px; }

#header.fixed{height:115px;background:#fff;box-shadow:0 0 10px 10px rgba(0,0,0,.03)} 
#header.fixed h1{top:14px;width:160px;height:52px}
#header.fixed nav#gnb .gnbBgfull:before{top:76px}
#header.fixed nav#gnb div > ul > li > a{height:77px}
#header.fixed .gnb_m_open{top:25px}

/* HEADER_관리자 */
.bgY { background: url('/resources/images/common/adm_leftbg.png') repeat-y left; background-size: 250px auto; } 
.bgN { background:#fff; } 

#header_adm {width: 100%;height: 80px;background: #0462b7;}
#header_adm h1 {position: absolute;left: 45px;top: 16px;z-index: 999;width: 154px;height: 50px;background: url(/resources/images/common/WR_logo_adm.png) no-repeat;}
#header_adm h1 a { overflow: hidden; display: block; width: 100%; height: 100%; text-decoration: none; text-indent: -1000px; }
#header_adm .log_link {position: absolute;right: 20px;top: 25px;z-index: 9999;color:#fff;font-size: 14px;}
#header_adm .log_link a:hover { color: #fff; }

.adm_logout { font-size: 13px; border-radius: 20px; background: #000f1b; display:inline-block;  margin:0 10px; line-height: 30px; background: rgba(0, 0, 0, .7) url(/resources/images/contents/adm_arrow.png) right 10px center no-repeat; background-size: 9px; padding: 0 26px 0 15px; }

.adm_Cont {float: right;width: calc(100% - 275px);margin: 0 0 40px;padding: 20px 49px;}

.adm_leftbox {left: 0;top: 80px;position: absolute;z-index: 0;width: 250px;box-sizing: border-box;/* height:100vh; */background:#2b2b2b;padding: 0 0 40px;}

.adm_leftbox .adm_btn {position: absolute;right: -45px;top: 0;z-index: 2222;}
.adm_leftbox .adm_btn .adm_btnleft {border: 1px solid #EE6502; display: block;height: 46px;width: 45px;position: relative;background:#EE6501 url('/resources/images/common/adm_left.png') no-repeat center center;text-align: center;}
.adm_leftbox .adm_btn .adm_btnright {border: 1px solid #EE6502; display: block;height: 46px;width: 45px;position: relative;background:#EE6501 url('/resources/images/common/adm_right.png') no-repeat center center;text-align: center;}

.adm_leftbox h2 { text-align: center; margin: 0;  padding: 30px 0;  }
.adm_leftbox h2.title { color: #fff; font-size: 1.75em; font-weight: 500; letter-spacing: -1px; } 
.adm_leftbox > ul {padding:0}
.adm_leftbox > ul > li > a { position: relative; display: block; padding: 12px 20px; border-bottom: 1px solid #464646;  color: #fff; font-size: 15px;  font-weight: 500; }
.adm_leftbox > ul > li > a:hover { color: #fff; background: #000;}
.adm_leftbox > ul > li > a.on { background: #000; border: 1px solid #000; border-bottom: 1px solid #464646;}
.adm_leftbox > ul > li > a.minus { background: url('/resources/images/contents/adm_minus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a.plus { background: url('/resources/images/contents/adm_plus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a.minus.on { background:#000 url('/resources/images/contents/adm_minus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a.plus.on { background:#000 url('/resources/images/contents/adm_plus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a.minus:hover { background:#000 url('/resources/images/contents/adm_minus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a.plus:hover { background:#000 url('/resources/images/contents/adm_plus.png') no-repeat 93% center; }
.adm_leftbox > ul > li > a:hover { color: #fff; background: #000;}
.adm_leftbox > ul > li > a.plus:hover { background:#000 url('/resources/images/contents/adm_plus.png') no-repeat 93% center; }
.adm_leftbox > ul .mn_depth2 { background:#393939; border-top:none; padding:3px 10px 5px 25px; }
.adm_leftbox > ul .mn_depth2 li { background:url('/resources/images/contents/adm_depth2.png') no-repeat left center; padding-left: 12px; margin: 5px 0; }
.adm_leftbox > ul .mn_depth2 li a { font-size: 13px; color: #d1d1d1; display: block; }
.adm_leftbox > ul .mn_depth2 li a:hover { color:#fff; font-weight: 500; }
.adm_leftbox > ul .mn_depth2 li a.on { color:#fff; font-weight: 500; } 
.adm_box { margin: 0; border: 2px solid #e7e7e7; min-height:634px;}
.adm_box2 { margin: 0; padding:20px; border: 2px solid #e7e7e7; min-height:634px;}
.adm_arrow { margin:200px auto 0;}

.adm_arrow a {display: inline-block;  border: 1px solid #c1c1c1; height: 40px; min-width: 40px; line-height: 40px; vertical-align: middle; border-radius: 50%; margin: 10px 0; text-indent:-9999px; font-size:0; }
.adm_arrow a.btn_left { background: url(/resources/images/contents/board_arrow_forward2.png) center; }
.adm_arrow a.btn_right { background: url(/resources/images/contents/board_arrow_next2.png) center; }

/* 주요메뉴 마우스오버 */
#header_adm nav#gnb .gnbBgfull { height: 100px; background: #ffffff; position: absolute; width: 100%; z-index: 99; overflow: hidden;  }
#header_adm nav#gnb div > ul > li .subGnb { border-right: 1px solid #d7d7d7; }
#header_adm nav#gnb .gnbBgfull .subGnb { display: block; }

/* contents */
#container {width: 100%; height: 100%; }

/* FOOTER */
.footWrap { clear: both; background:#fff; z-index: 100; position: relative;border-top:1px solid #ddd}
.footWrap .wrapper { margin:0 auto; max-width: 1600px;padding-top:24px;padding-bottom:50px}
.footWrap .footer_wrap{position:relative;display:flex;justify-content:space-between;flex-wrap:wrap;gap:20px}
.footWrap .footer_info {order:1;display:flex;gap:24px}
.footWrap .footer_info .footer_addr{font-size:16px;color:#555;font-weight:500;line-height:1.4}
.footWrap .footer_info .footer_addr .kwaterAddress{display:flex;flex-wrap:wrap}
.footWrap .footer_info .footer_addr span{position:relative;display:inline-block;margin-right:8px;padding-right:9px}
.footWrap .footer_info .footer_addr span::before{content:"";position:absolute;right:0;top:5px;width:1px;height:12px;background:#ccc}
.footWrap .footer_info .footer_addr span:last-child{margin-right:0;padding-right:0}
.footWrap .footer_info .footer_addr span:last-child::before{display:none}
.footWrap .footer_info .copyright{margin-top:12px;color:#919191;font-size:15px}
.footWrap .policy{order:2;display:flex;gap:0 24px}
.footWrap .policy li { position: relative;display: inline-block;vertical-align: middle; }
.footWrap .policy li a { color:#555;font-weight:500}
.footWrap .policy li a:hover {text-decoration:underline}
.footWrap .policy li a span{ color: #005596;font-weight:600}
.footWrap .addBox address, .footWrap .addBox .copyright { color: #999; font-size: 15px;  line-height: 1.5; }
.footWrap .addBox address span { margin-left: 10px; }
.topBtn { position: fixed; right: 30px; bottom: 30px; z-index:998; }
.topBtn a { display: inline-block; width: 48px; height: 48px; background: url('/resources/images/common/quick_top_new.svg'); text-indent:-9999px; }
/*.topBtn.fix{position:absolute;right:30px;bottom:104px}*/
body.main .topBtn { display: none; }


#contents { margin: 30px auto; position: relative; }
#wq_uuid_0_frameContent_contents { margin: 30px auto; position: relative; }
#wq_uuid_0_frameContent_contents:after { content: ""; display: block; clear: both; }
#mf_frameContent_contents { margin: 0 auto 100px; position: relative; min-height: 500px;}
#mf_frameContent_contents:after { content: ""; display: block; clear: both; }

/** subVisual **/
.subVisual { position: relative; width: 100%; padding: 0; height: 400px; background-size: cover; overflow:hidden}
.subVisual::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background: url('/resources/images/contents/sub__bg.jpg') no-repeat center top/cover;transform:scale(1.2);animation:bgShrink 1.2s ease-out forwards;}
/*.subVisual.play::before{transform:scale(1)}*/
@keyframes bgShrink {
    0%{transform: scale(1.2);}
    100%{transform: scale(1);}
}
.subVisual::after{content:"";position:absolute;bottom:0;left:50%;width:100%;max-width:1700px;height:50px;transform:translateX(-50%);background:#fff;border-radius:14px 14px 0 0}
.subVisual .wrapper{display:flex;align-items:flex-end;height:100%;padding-bottom:50px}
.subV_group{display:flex;justify-content:space-between;align-items:center;width:100%;padding-bottom:50px}
.subTitle {opacity: 0;text-align: center;display: block;letter-spacing: -.5px;font-size: 50px;color: #151515;font-weight: 700;}
.subTitle { transition-timing-function: ease-in; -webkit-animation: sTxt_effect 1s; animation: sTxt_effect 1s; animation-fill-mode: forwards; animation-delay: 0.3s; }

.slnb { float: left; width: 260px; margin-bottom: 30px; }
.subCont { float: right; width: calc(100% - 320px); }
.slnb h2 { text-align: center; margin: 0 0 10px; background: #0079ca; padding: 30px 0; }
.slnb h2.title { color: #ffffff; font-size: 1.75em; font-weight: 500; letter-spacing: -1px; } 
.slnb > ul > li > a { position: relative; display: block; padding: 15px 20px; border-bottom: 1px solid #e1e1e1; color: #0b0b0b; font-size: 1em; font-weight: 500; }
.slnb > ul > li > a:hover { color: #215fc1; }
.slnb > ul > li > a.on { color: #215fc1; background: url('/resources/images/contents/slnb_depth1.png') no-repeat 95% center; border: 4px solid #0064cc; padding: 12px 20px; }
.slnb > ul .mn_depth2 { background: #f9f9f9; border-bottom: 1px solid #e1e1e1; padding: 8px 10px 8px 25px; }
.slnb > ul .mn_depth2 li { background: url('/resources/images/contents/slnb_depth2.gif') no-repeat left center; padding-left: 12px; margin: 9px 0; }
.slnb > ul .mn_depth2 li a { font-size: 15px; color: #0b0b0b; display: block; }
.slnb > ul .mn_depth2 li a:hover { color: #034f9d; font-weight: 500; }
.slnb > ul .mn_depth2 li a.on { color: #034f9d; font-weight: 500; } 

/* 경로 */
.location { opacity: 0 ; display: block ; }
.location { transition-timing-function: ease-in; -webkit-animation: sTxt_effect 1s; animation: sTxt_effect 1s; animation-fill-mode: forwards; animation-delay: 0.5s; }
.location .path li { position:relative;display: inline-block;padding-right:15px;margin-right:9px; vertical-align: middle;}
.location .path li::before{content:"";position:absolute;right:0;top:6px;width:5px;height:10px;background:url('/resources/images/contents/icon_location_path.svg') center/contain no-repeat}
.location .path li:last-child{padding-right:0;margin-right:0}
.location .path li:last-child::before{display:none}
.location .path li span{display:inline-block;color:#333}
.location .path li:last-child span{font-weight:600}
.location .path li a { color: #fff; font-size: 14px; vertical-align: middle; display: block; line-height: 16px; }
.location .path li.home span { text-indent: -9999px; color: transparent; font-size: 0; overflow: hidden; width:18px; height:18px; background: url('/resources/images/contents/icon_location_home.svg') center/contain no-repeat; }
.location .path li.active { font-size: 15px; color: #fff; font-weight: 500; padding-right: 0; }

/* 퀵메뉴 */
.quick_menu{position:fixed;right:0;top:44%;width:88px;align-items:flex-end;display:flex;flex-direction:column;justify-content:flex-end;transform:translateY(-50%);z-index:5999;border-radius:14px 0 0 14px;box-shadow:-5px 5px 5px rgba(0,0,0,.1)}
.quick_menu .quick_btn{display:block;width:88px;height:45px;color:#fff;background:rgba(16, 47, 168, .5);backdrop-filter:blur(7px);font-size:14px;font-weight:700;font-family:'paperlogy';border-radius:10px 0 0}
.quick_menu .quick_btn::before{content:"";display:inline-block;margin-right:8px;width:8px;height:14px;background:url(/resources/images/main/nidx_wright_arrow.svg) center/contain no-repeat;vertical-align:middle}
.quick_menu .quick_list{display:flex;flex-direction:column;align-items:flex-end;gap:0}
.quick_menu .quick_list > li{margin:0;padding:0}
.quick_menu .quick_list > li:not(.has_sub){width:88px}
.quick_menu .quick_list > li + li{margin-top:1px}
.quick_menu .quick_list > li:nth-child(3) > a{border-radius:0 0 0 10px}
.quick_menu .quick_list > li:not(.has_sub) > a{position:relative;display:flex;align-items:center;justify-content:center;width:100%;height:59px;padding:.5rem;background:#fff;color:#151515;font-size:17px;font-weight:700;text-align:center;transition:all .3s;z-index:1}
.quick_menu .quick_list > li:not(.has_sub) > a:hover,
.quick_menu .quick_list > li:not(.has_sub) > a:focus{background:rgba(215, 228, 242,1)}
.quick_menu .quick_list > li.has_sub{height:59px;position:relative}
.quick_menu .quick_list > li.has_sub > a{display:flex;align-items:center;justify-content:center;margin:0;padding:0 14px;width:88px;height:59px;font-size:17px;color:#151515;font-weight:700;background:#fff}
.quick_menu .sub{display:none;max-height:0;opacity:0;overflow:hidden;position:absolute;right:0;top:100%;width:340px;background:#fff;box-shadow:-5px 5px 5px rgba(0,0,0,.1)}
.quick_menu .sub .sub_lst{display:flex;flex-wrap:wrap;gap:10px;}
.quick_menu .sub .sub_lst li{position:relative;padding-left:10px;width:calc(50% - 5px)}
.quick_menu .sub .sub_lst li::before{content:"·";position:absolute;left:0;top:5px}
.quick_menu .sub .sub_lst li a{display:block;padding:5px 0;font-size:17px;color:#151515;font-weight:600;letter-spacing:-.14px}
.quick_menu .sub .sub_lst li a:hover{text-decoration:underline}

.quick_menu.login .quick_list > li.has_sub:hover{}
.quick_menu.login .quick_list > li.has_sub.active > a{width:340px;padding:0 24px;justify-content:flex-start;font-size:18px;color:#0460B6;border-radius:14px 0 0 0;box-shadow:-5px 5px 5px rgba(0,0,0,.1)}
.quick_menu .quick_list > li.has_sub.active .sub{display:block;max-height:1000px;opacity: 1;padding:0 24px 24px;border-radius:0 0 0 14px}

.quick_menu.login .quick_list > li:nth-child(3) > a{border-radius:0}
.quick_menu.login .quick_list > li:last-child > a{border-radius:0 0 0 10px}

.quick_menu.hide{width:45px}
.quick_menu.hide .quick_list{display:none}
.quick_menu.hide .quick_btn{width:45px;height:100px;writing-mode:sideways-lr;border-radius:14px 0 0 14px}
.quick_menu.hide .quick_btn::before{display:none}
.quick_menu.hide .quick_btn::after{content:"";display:inline-block;margin-bottom:10px;width:14px;height:14px;background:url(/resources/images/main/nidx_wright_arrow.svg) center / contain no-repeat;;vertical-align:middle;transform:rotate(180deg)}
.quick_menu .mob_view{display:none;margin-bottom:14px;justify-content:space-between;}
.quick_menu .mob_view strong{display:flex;align-items:center;gap:4px;font-size:18px;font-weight:700;color:#151515}
.quick_menu .mob_view strong::before{content:"";display:inline-block;vertical-align:middle;width:24px;height:24px;background:url(/resources/images/layout/icon_quick_4.svg) center/contain no-repeat}
.quick_menu .mob_view .quick_close{width:24px;height:24px;background:url(/resources/images/layout/icon_quick_close.svg) center no-repeat}

/** 1800px 시작 **/
@media screen and (max-width:1800px) {
	.quick_menu,
	.quick_menu.hide{transform:none;top:158px}
}
/** 1800px 끝 **/

@media all and (min-width: 1611px) {
	#all_menu .mo_dropdown_mn .all_menu_nav{gap:30px}
	#all_menu .mo_dropdown_mn .all_menu_nav > li > a{font-size:24px}
}
@media all and (max-width:1610px){
	#all_menu .mo_dropdown_mn .all_menu_nav{gap:30px}
	#all_menu .mo_dropdown_mn .all_menu_nav > li > a{font-size:22px}
}

/** 1600px 시작 **/
@media screen and (min-width: 0) and (max-width: 1600px) {
	#header h3{  left: 260px;}
}	
/** 1600px 끝 **/

@media all and (max-width:1500px){
	#all_menu .mo_dropdown_mn .all_menu_nav{gap:15px}
	#all_menu .mo_dropdown_mn .all_menu_nav > li > a{font-size:19px}
	#all_menu .mo_dropdown_mn .dep2 > li > a{font-size:18px}
}

/** 1480px 시작 **/
@media all and (max-width: 1480px) {
	#header h3{  left: 220px;}
	
	#header nav#gnb div > ul {left:95px;}
	#header nav#gnb div .subGnb li a { font-size: 13px;}

}
/** 1480px 끝 **/

/* 전체메뉴 */
@media all and (min-width: 1301px) {
	.allmenu_On #header h1{top:15px;left:max(20px, calc(50% - 800px));width:150px;height:49px;background-image:url(/resources/images/common/WR_logo_mid_w.png)}
	
	#all_menu{position:fixed;left:0;top:0;width:100%;height:100vh;background:#0460B6 url(/resources/images/layout/bg_all_menu.jpg) bottom center/cover no-repeat;backdrop-filter:blur(10px);z-index:999}
	#all_menu .gnb_m_device{position:relative;max-width:1640px;height:100%;margin:0 auto;padding:160px 20px 0;overflow:hidden;overflow-y:auto}
	#all_menu .gnb_m_hd{display:none}
	
	#all_menu .mo_dropdown_mn a{display:block;transition:all .3s}
	#all_menu .mo_dropdown_mn .all_menu_nav{display:flex;color:#fff}
	#all_menu .mo_dropdown_mn .all_menu_nav > li{flex:1}
	#all_menu .mo_dropdown_mn .all_menu_nav > li > a{display:block;margin:0 14px 20px;font-weight:700;color:#fff;letter-spacing:-.24px;text-transform:uppercase;}
	#all_menu .mo_dropdown_mn .all_menu_nav > li.on > a{color:#FDD000}
	#all_menu .mo_dropdown_mn .all_menu_nav > li.on .dep2{border-top-color:#fff;background:rgba(0, 50, 97, .4);backdrop-filter:blur(10px)}
	#all_menu .mo_dropdown_mn .dep2{display:block !important;min-height:500px;padding:32px 20px;border-top:1px solid rgba(255,255,255,.2);transition:all .3s}
	#all_menu .mo_dropdown_mn .dep2 > li + li{margin-top:24px}
	#all_menu .mo_dropdown_mn .dep2 > li > a{font-size:19px;font-weight:500;line-height:1.4}
	#all_menu .mo_dropdown_mn .dep2 > li.on > a{color:#FDD000}
	
	.btn_allNavClose{position:absolute;right:20px;top:60px;}
	.btn_allNavClose a{display:block;width:40px;height:40px;background:url(/resources/images/layout/icon_all_menu_close.svg) center/contain no-repeat;text-indent:-9999px;transition:all.3s}
	.btn_allNavClose a:hover{transform:rotate(180deg)}
}

/** 1300px 시작 **/
@media all and (max-width: 1300px) {
	#header .gnb_m_search { right: 50px; top: 35px; }
	#header .util_link { display: none; }	
	#header nav#gnb { display: none; } 
	#all_menu { display: block; overflow-y: auto; position: fixed; top: 0; right: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.35); z-index: 99999; }
	#all_menu .gnb_m_device { display: block;position: absolute;top: 0; right: 0; overflow: auto; width: 80%; height: 100%; background: #ffffff; z-index: 1040; }	
	#all_menu .gnb_m_device .gnb_m_logo img{ width: 77px; height: 30px; padding: 20px 0 20px 20px; }		
	#all_menu .gnb_m_hd { background: #1b3f7b; height: 60px; color: #fff; }
	#all_menu .gnb_m_hd ul { overflow: hidden; padding-left: 6px; padding-top: 14px; }
	#all_menu .gnb_m_hd ul li { position: relative; float: left; padding: 5px 0 10px 15px; vertical-align: top; }
	#all_menu .gnb_m_hd ul li a { color: #ffffff; font-size: 14px; margin-right: 16px; font-family: 'Roboto', sans-serif; font-weight:bold;}	
	#all_menu .gnb_m_hd ul li:before { content: ""; display: block; width: 1px; height: 12px; background: #fff; position: absolute; right: 0; top: 13px; }
	#all_menu .gnb_m_hd ul li:last-child:before { display: none; }
	#all_menu .gnb_m_hd ul li i.ico_global {vertical-align: middle; display: inline-block; background: url(/resources/images/common/ico_global_w.png); width: 19px; height: 19px; margin-right: 5px; }
	#all_menu .gnb_m_device .btn_allNavClose {position: absolute;top: 20px;right: 18px;width: 18px;font-size: 0;cursor: pointer;height: 18px;background: url('/resources/images/common/btn_close.png') no-repeat left bottom;}	
	#all_menu .mo_dropdown_mn { padding: 0; }
	#all_menu .mo_dropdown_mn li a {display: block;float: none;line-height: 60px;font-size: 1.125em;color: #0b0b0b;border-bottom: #d9d9d9 solid 1px;padding-left: 20px;font-weight: 700;background: url('/resources/images/common/off_depth1.png') no-repeat 94% center;}
	#all_menu .mo_dropdown_mn li a.open { color: #fff; background: #0360c4 url('/resources/images/common/on_depth1.png') no-repeat 94% center; }	
	#all_menu .mo_dropdown_mn li a.close { color: #0b0b0b; background: #ffffff url('/resources/images/common/off_depth1.png') no-repeat 94% center; }	
	#all_menu .mo_dropdown_mn li a.M_on { font-weight: 500; border-bottom: 3px solid #222; margin-bottom: 2px; }
	#all_menu .mo_dropdown_mn li li a { line-height: 46px; background:#f8f8f8 url('/resources/images/contents/slnb_depth2.gif') no-repeat 20px center;  border-bottom: #d9d9d9 solid 1px; padding: 0 20px 0 30px; font-size: 15px; font-weight: normal; }
	#all_menu .mo_dropdown_mn li li a.drop { background: #f8f8f8 url('/resources/images/common/on_depth2.png') no-repeat 94% center; } 
	#all_menu .mo_dropdown_mn li li a.close { background: #f8f8f8 url('/resources/images/common/off_depth2.png') no-repeat 94% center; } 	
	#all_menu .mo_dropdown_mn li li a.open { color: #000; background: #fff url('/resources/images/common/off_depth2.png') no-repeat 94% center; }	
	#all_menu .mo_dropdown_mn li li a.bar { background:#f8f8f8 url('/resources/images/contents/slnb_depth2.gif') no-repeat 20px center; } 
	#all_menu .mo_dropdown_mn li li a.newopen { background: #f8f8f8 url('/resources/images/common/t_blank_icon.png') no-repeat 94% center; } 
	#all_menu .mo_dropdown_mn li li a.M_on { color: #ffffff; background: #198c56 url('/resources/images/common/sub_bg.png') no-repeat right -97px; border: #198c57 solid 3px;font-weight: 500; }
	#all_menu .mo_dropdown_mn li li li a { background: url('/resources/images/common/bu_mo_left.png') no-repeat 8px center; padding: 0 0 0 20px; color: #0b0b0b; border-bottom: none; line-height: 2; font-size: 14px; font-weight: normal; }
	#all_menu .mo_dropdown_mn li li li a.M_on { background: url('/resources/images/common/bu_mo_left.png') no-repeat 8px center; padding: 0 0 0 20px; color: #0050a5; text-decoration: underline; border: none; line-height: 2; font-weight: 700; }
	#all_menu .mo_dropdown_mn ul ul { background: #f8f8f8; padding: 5px 15px; border-bottom: #d9d9d9 solid 1px; }	
	#header nav#gnb .gnbBgfull { height: 88px;border-bottom: none; box-shadow: none; }
	header nav#gnb .gnbBgfull:before{ display: none; }
	#header nav#gnb .gnbBgfull .subGnb { display: none; }
	#header.active { background: none; }

}
/** 1300px 끝 **/

/** 1200px 시작 **/
@media all and (max-width: 1200px) {
	.subV_group .location{margin:8px 0 0}
}
/** 1200px 끝 **/

/** 1024px 시작 **/
@media all and (max-width: 1024px) {
	.footWrap .footer_wrap{flex-direction:column}
	.footWrap .policy,
	.footWrap .footer_info{order:inherit}
}
/** 1024px 끝 **/

/** 860px 시작 **/
@media all and (max-width: 860px) {
 	#header h3{ top:40px; left:195px}
 	#header.active h3 { position: absolute; left: 220px; top: 45px; z-index: 999; width: 100px; height: 23px; background: url(/resources/images/common/dWaterXW.png) no-repeat; background-size: auto 100%; }
	#header.active h1 { left: 10px; top: 20px; width: 170px; background-size: 170px 55px; background: url(/resources/images/common/WR_logo_w.png) no-repeat; background-size: 170px 55px;}
	#header .gnb_m_open{top:33px}	
	
	/* HIDDEN */
	.hidden-xs {display: none !important;}
	.hidden-lg {display: block !important;}	

	#header { height: 124px; }
	#header h1 { top: 20px; width: 155px;height:50px;}
	
	#header.fixed{height:100px}
	#header.fixed h1{top:12px;width:125px;height:40px}
	#header.fixed .gnb_m_open{top:17px}
	
	.subV_group{flex-direction:column;padding-bottom:20px;text-align:center}
	.subVisual {height: 250px;}
	.subVisual::after{height:40px}
	.subVisual .wrapper{padding-bottom:40px}
	.subTitle {font-size: 24px; font-weight: 700;}
	
	/* FOOTER */
	.footWrap .btmGnb { width: 100%; text-align: center; }
	.footWrap .addBox { text-align: center; }
	.footWrap .addBox address span { display: block; margin: 0; }	
	.footWrap .topBtn { display: none; }
	
	#contents { margin: 20px auto; }
	#wq_uuid_0_frameContent_contents { margin: 20px auto; }
	#mf_frameContent_contents { margin: 0px auto 30px; }

	.slnb { display: none; }
	.subCont { width: 100%; }
	
	.topBtn a{width:38px;height:38px;background-size:38px auto}
}
/** 860px 끝 **/

/** 768px 시작 **/
@media all and (max-width:768px) {
	.quick_menu, 
	.quick_menu.hide{top:auto;bottom:0}
	.quick_menu{width:100%;flex-direction:row;}
	.quick_menu .quick_btn{flex-shrink:0;width:60px;height:60px;background:#102FA8;border-radius:0}
	.quick_menu .quick_btn::before{display:none}
	.quick_menu .quick_list{flex:1;flex-direction:row;border-top:1px solid #102FA8}
	.quick_menu .quick_list > li{flex:1;width:auto !important}
	.quick_menu .quick_list > li + li{margin-top:0}
	.quick_menu .quick_list > li:not(.has_sub) > a,
	.quick_menu .quick_list > li.has_sub > a{flex-direction:column;font-size:12px;font-weight:500}
	.quick_menu .quick_list > li > a::before{content:"";display:block;margin-bottom:4px;width:24px;height:24px;background-size:contain;background-position:center;background-repeat:no-repeat}
	.quick_menu .quick_list > li:nth-child(1) > a::before{background:url(/resources/images/layout/icon_quick_1.svg)}
	.quick_menu .quick_list > li:nth-child(2) > a::before{background:url(/resources/images/layout/icon_quick_2.svg)}
	.quick_menu .quick_list > li:nth-child(3) > a::before{background:url(/resources/images/layout/icon_quick_3.svg)}
	.quick_menu .quick_list > li:nth-child(4) > a::before{background:url(/resources/images/layout/icon_quick_4.svg)}
	.quick_menu .quick_list > li.has_sub{position:static}
	.quick_menu .quick_list > li.has_sub > a{width:auto}
	.quick_menu .quick_list > li.has_sub .sub{overflow:visible}
	.quick_menu.hide .quick_btn{background:rgba(16, 47, 168, .5);backdrop-filter:blur(7px);}
	.quick_menu .quick_list > li.has_sub.active .sub{top:auto;bottom:0;width:100%;padding:14px 20px 20px;z-index:10001}
	.quick_menu .quick_list > li.has_sub.active .sub::before{content:"";position:absolute;left:0;bottom:100%;width:100%;height:100vh;background:rgba(0,0,0,.7)}
	.quick_menu.login .quick_list > li.has_sub:hover > a{width:auto}
	.quick_menu.login .quick_list > li:last-child > a{border-radius:0}
	.quick_menu .mob_view{display:flex}
	
	.topBtn{right:7px;bottom:120px}
	
	.footWrap .wrapper{padding-top:24px;padding-bottom:65px}
}
/** 768px 끝 **/

/** 640px 시작 **/
@media all and (max-width:640px) {
	.wrapper{padding:0 15px}
	#header,
	#header.fixed{height:100px}
	#header h1,
	#header.fixed h1{left:15px;top:14px;width:110px;height:40px;background-size:110px auto}
	#header .gnb_m_open,
	#header.fixed .gnb_m_open{top:18px;right:15px}
	#header .header_top .link li{margin-right:8px;padding-right:12px}
	#header .header_top .link li a{font-size:13px}
	#header .header_top .hTop_util{position:relative}
	#header .header_top .hTop_util .timer,
	#header .header_top .hTop_util a{font-size:13px}

	#header .header_top .hTop_util .timer,
	#header .header_top .hTop_util a{margin-right:16px}
	#header .header_top .hTop_util .timer::before,
	#header .header_top .hTop_util a::before{right:-9px}
	
	.footWrap .wrapper{padding-top:20px;padding-bottom:40px}
	.footWrap .footer_wrap{display:block}
	.footWrap .policy{position:absolute;right:0;top:10px}
	.footWrap .footer_info{flex-direction:column;gap:20px}
	.footWrap .footer_info .footer_addr span:first-child{width:100%}
	.footWrap .footer_info .footer_addr span::before{display:none}
	.logoKwater{width:80px}
}
/** 640px 끝 **/

/** 500px 시작 **/
@media all and (max-width:500px){
	#header .header_top .link li{margin-right:4px;padding-right:8px}
	#header .header_top .link li a{font-size:12px}
	#header .header_top .hTop_util .timer, 
	#header .header_top .hTop_util a{margin-right:13px;font-size:12px}
	#header .header_top .hTop_util .timer::before,
	#header .header_top .hTop_util a::before{right:-7px}
	#header .header_top .hTop_util .timer{position:absolute;top:49px;color:#151515;margin-right:0;right:40px;z-index:1;white-space:nowrap}
}
/** 500px 끝 **/

/** 380px 시작 **/
@media all and (max-width:380px){
	#header .header_top .link li a,
	#header .header_top .hTop_util a:not(.add){font-size:11px}
	
	.footWrap .footer_info .footer_addr .kwaterAddress{display:block}
	.footWrap .footer_info .footer_addr span{display:block;margin-right:0;padding-right:0;font-size:14px}
}
/** 380px 끝 **/